# links
[WEB_BULLET]
	LAUNCH_URL="www.mplayer.com/cgi-bin/mplayer-set-up.sh?distribution=217"
	DIALOG_TITLE="Play Unreal on mplayer.com!"

	VENDOR_PROMO_CODE="217"
	TABLE="MPLAYNOW"
[MPLAYNOW]
	INSTALL_TYPE=RICE
